.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.352758,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.352758,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.352758,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.495720px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.012240px;}
.ls5{letter-spacing:0.052295px;}
.lsb{letter-spacing:0.139873px;}
.ls3{letter-spacing:0.153306px;}
.ls18{letter-spacing:0.165240px;}
.ls10{letter-spacing:0.370413px;}
.ls2{letter-spacing:0.489600px;}
.lse{letter-spacing:0.506889px;}
.ls16{letter-spacing:0.541069px;}
.ls12{letter-spacing:0.568395px;}
.ls11{letter-spacing:0.575280px;}
.ls15{letter-spacing:0.665030px;}
.ls13{letter-spacing:0.742570px;}
.lsc{letter-spacing:0.779504px;}
.ls17{letter-spacing:0.815184px;}
.ls6{letter-spacing:0.848630px;}
.ls14{letter-spacing:0.851445px;}
.lsd{letter-spacing:0.900313px;}
.ls8{letter-spacing:1.015920px;}
.lsf{letter-spacing:1.017450px;}
.ls7{letter-spacing:1.028160px;}
.lsa{letter-spacing:1.102702px;}
.ls1{letter-spacing:1.248480px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-1.879605px;}
.wsb{word-spacing:-1.770730px;}
.ws9{word-spacing:-1.603440px;}
.wsa{word-spacing:-1.596555px;}
.wsd{word-spacing:-1.569229px;}
.ws8{word-spacing:-1.398573px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.177174px;}
.ws2{word-spacing:0.278185px;}
.ws5{word-spacing:0.640336px;}
.ws6{word-spacing:8.475527px;}
.ws3{word-spacing:25.495920px;}
.ws4{word-spacing:26.429128px;}
.ws7{word-spacing:28.299951px;}
.fc2{color:rgb(153,0,0);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(112,113,115);}
.fs3{font-size:33.660000px;}
.fs2{font-size:36.720000px;}
.fs1{font-size:42.840000px;}
.fs0{font-size:48.960000px;}
.y7{bottom:4.780000px;}
.y19{bottom:7.170000px;}
.y16{bottom:9.560000px;}
.y17{bottom:13.145000px;}
.y14{bottom:33.460000px;}
.y15{bottom:37.045000px;}
.y4{bottom:56.165000px;}
.y12{bottom:57.360000px;}
.y13{bottom:60.945000px;}
.y2{bottom:65.725000px;}
.y5{bottom:80.065000px;}
.y10{bottom:81.260000px;}
.y11{bottom:105.160000px;}
.ye{bottom:163.715000px;}
.yd{bottom:181.640000px;}
.yc{bottom:199.565000px;}
.yb{bottom:217.490000px;}
.ya{bottom:235.415000px;}
.y0{bottom:365.529412px;}
.yf{bottom:368.411473px;}
.y9{bottom:391.960000px;}
.y18{bottom:489.106473px;}
.y8{bottom:588.291473px;}
.y3{bottom:1026.856473px;}
.y6{bottom:1057.926473px;}
.y1{bottom:1127.236473px;}
.h6{height:20.315000px;}
.hc{height:41.483320px;}
.ha{height:45.254531px;}
.h7{height:52.796953px;}
.h5{height:57.495195px;}
.h3{height:60.339375px;}
.h4{height:97.990000px;}
.h2{height:107.550000px;}
.hb{height:141.010000px;}
.h9{height:249.755000px;}
.h8{height:409.885000px;}
.h1{height:871.647059px;}
.h0{height:1237.176471px;}
.w4{width:315.480000px;}
.w3{width:442.150000px;}
.w2{width:771.970000px;}
.w1{width:951.220000px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:2.390000px;}
.xb{left:11.950000px;}
.x3{left:89.625000px;}
.x7{left:92.015000px;}
.x8{left:94.405000px;}
.xc{left:101.575000px;}
.x4{left:131.450000px;}
.x5{left:137.425000px;}
.x1b{left:141.010000px;}
.x1c{left:145.790000px;}
.x16{left:146.985000px;}
.x1d{left:149.375000px;}
.x17{left:150.570000px;}
.x18{left:155.350000px;}
.x19{left:158.935000px;}
.x6{left:182.835000px;}
.x1e{left:192.395000px;}
.x12{left:221.075000px;}
.x13{left:224.660000px;}
.x14{left:229.440000px;}
.xd{left:233.025000px;}
.xe{left:236.610000px;}
.xf{left:241.390000px;}
.x10{left:244.975000px;}
.x2{left:391.960000px;}
.x9{left:400.325000px;}
.x1a{left:462.465000px;}
.x11{left:513.850000px;}
.xa{left:546.115000px;}
.x15{left:701.465000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.423125pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.010448pt;}
.ls5{letter-spacing:0.044637pt;}
.lsb{letter-spacing:0.119389pt;}
.ls3{letter-spacing:0.130855pt;}
.ls18{letter-spacing:0.141042pt;}
.ls10{letter-spacing:0.316168pt;}
.ls2{letter-spacing:0.417901pt;}
.lse{letter-spacing:0.432658pt;}
.ls16{letter-spacing:0.461833pt;}
.ls12{letter-spacing:0.485157pt;}
.ls11{letter-spacing:0.491034pt;}
.ls15{letter-spacing:0.567640pt;}
.ls13{letter-spacing:0.633826pt;}
.lsc{letter-spacing:0.665351pt;}
.ls17{letter-spacing:0.695806pt;}
.ls6{letter-spacing:0.724353pt;}
.ls14{letter-spacing:0.726756pt;}
.lsd{letter-spacing:0.768468pt;}
.ls8{letter-spacing:0.867145pt;}
.lsf{letter-spacing:0.868451pt;}
.ls7{letter-spacing:0.877593pt;}
.lsa{letter-spacing:0.941218pt;}
.ls1{letter-spacing:1.065648pt;}
.wsc{word-spacing:-1.604349pt;}
.wsb{word-spacing:-1.511418pt;}
.ws9{word-spacing:-1.368627pt;}
.wsa{word-spacing:-1.362750pt;}
.wsd{word-spacing:-1.339426pt;}
.ws8{word-spacing:-1.193761pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.151228pt;}
.ws2{word-spacing:0.237446pt;}
.ws5{word-spacing:0.546563pt;}
.ws6{word-spacing:7.234341pt;}
.ws3{word-spacing:21.762208pt;}
.ws4{word-spacing:22.558754pt;}
.ws7{word-spacing:24.155607pt;}
.fs3{font-size:28.730711pt;}
.fs2{font-size:31.342594pt;}
.fs1{font-size:36.566360pt;}
.fs0{font-size:41.790126pt;}
.y7{bottom:4.080000pt;}
.y19{bottom:6.120000pt;}
.y16{bottom:8.160000pt;}
.y17{bottom:11.220000pt;}
.y14{bottom:28.560000pt;}
.y15{bottom:31.620000pt;}
.y4{bottom:47.940000pt;}
.y12{bottom:48.960000pt;}
.y13{bottom:52.020000pt;}
.y2{bottom:56.100000pt;}
.y5{bottom:68.340000pt;}
.y10{bottom:69.360000pt;}
.y11{bottom:89.760000pt;}
.ye{bottom:139.740000pt;}
.yd{bottom:155.040000pt;}
.yc{bottom:170.340000pt;}
.yb{bottom:185.640000pt;}
.ya{bottom:200.940000pt;}
.y0{bottom:312.000000pt;}
.yf{bottom:314.460002pt;}
.y9{bottom:334.560000pt;}
.y18{bottom:417.480002pt;}
.y8{bottom:502.140002pt;}
.y3{bottom:876.480002pt;}
.y6{bottom:903.000002pt;}
.y1{bottom:962.160002pt;}
.h6{height:17.340000pt;}
.hc{height:35.408357pt;}
.ha{height:38.627299pt;}
.h7{height:45.065182pt;}
.h5{height:49.075397pt;}
.h3{height:51.503065pt;}
.h4{height:83.640000pt;}
.h2{height:91.800000pt;}
.hb{height:120.360000pt;}
.h9{height:213.180000pt;}
.h8{height:349.860000pt;}
.h1{height:744.000000pt;}
.h0{height:1056.000000pt;}
.w4{width:269.280000pt;}
.w3{width:377.400000pt;}
.w2{width:658.920000pt;}
.w1{width:811.920000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:2.040000pt;}
.xb{left:10.200000pt;}
.x3{left:76.500000pt;}
.x7{left:78.540000pt;}
.x8{left:80.580000pt;}
.xc{left:86.700000pt;}
.x4{left:112.200000pt;}
.x5{left:117.300000pt;}
.x1b{left:120.360000pt;}
.x1c{left:124.440000pt;}
.x16{left:125.460000pt;}
.x1d{left:127.500000pt;}
.x17{left:128.520000pt;}
.x18{left:132.600000pt;}
.x19{left:135.660000pt;}
.x6{left:156.060000pt;}
.x1e{left:164.220000pt;}
.x12{left:188.700000pt;}
.x13{left:191.760000pt;}
.x14{left:195.840000pt;}
.xd{left:198.900000pt;}
.xe{left:201.960000pt;}
.xf{left:206.040000pt;}
.x10{left:209.100000pt;}
.x2{left:334.560000pt;}
.x9{left:341.700000pt;}
.x1a{left:394.740000pt;}
.x11{left:438.600000pt;}
.xa{left:466.140000pt;}
.x15{left:598.740000pt;}
}
